RelayAPI

Add a contact to a static segment

PUT
/v1/contacts/{id}/segments/{segmentId}
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Path Parameters

id*string

Contact ID

segmentId*string

Segment ID

Response Body

application/json

application/json

application/json

curl -X PUT "https://example.com/v1/contacts/string/segments/string"
{  "segment_id": "string",  "workspace_id": "string",  "name": "string",  "description": "string",  "is_dynamic": true,  "source": "string",  "created_at": "2019-08-24T14:15:22Z"}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo